Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error un ehours_agent - CentOS 7 Server
#1
Hello, I installed ehorus agent in a pandora server, it was working well but suddnely the service stopped and now when i try to start the service, i get this error:
Panic: '/usr/lib64/perl5/CORE/libperl.so' is not an ActivePerl 5.18 library
Have you faced this problem before?
Thanks in advance
 Reply
#2
(08-06-2020, 05:22 PM)jaam Wrote: Olá, instalei o agente ehorus em um servidor Pandora, estava funcionando bem, mas de repente o serviço parou e agora quando tento iniciar o serviço, recebo este erro:
Pânico: '/usr/lib64/perl5/CORE/libperl.so 'não é uma biblioteca ActivePerl 5.18
Você já enfrentou este problema antes?
desde já, obrigado
cara eu enfrentei frequentemente esse tipo de problema e sinceramente não sei o que fazer, pois está ocorrendo novamente.
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes